#include <valgrind/callgrind.h>
/*
cmd __valgrind_toggle NsfValgrindToggleCmd {} 
 */

int
NsfValgrindToggleCmd(Tcl_Interp *interp) {

  nonnull_assert(interp != NULL);

  //Tcl_SetObjResult(interp, Tcl_NewIntObj((int)(((Interp *)interp)->compileEpoch)));
  return TCL_OK;
}

/*
 * Local Variables:
 * mode: c
 * c-basic-offset: 2
 * fill-column: 78
 * indent-tabs-mode: nil
 * End:
 */
